/*@font-face {*/
    /*font-family: 'HandSean';*/
    /*src: url(/wp-content/uploads/2015/07/handsean.eot);*/
    /*src: url('/wp-content/uploads/2015/07/handsean.eot?#iefix') format('eot'), url(/wp-content/uploads/2015/07/handsean.woff) format('woff'), url(/wp-content/uploads/2015/07/handsean.ttf) format('truetype'), url('/wp-content/uploads/2015/07/handsean.svg#HandSean') format('svg');*/
    /*font-weight: 400;*/
    /*font-style: normal;*/
/*}*/

a {
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

a:hover {
    color: #4e2e77;
}

img.photo {
    border: 5px solid #f5f5f5;
    box-shadow: inset 0 0 2px rgba(0,0,0,.5), 0 3px 6px rgba(0, 0, 0, .25);
    margin: 10px;

    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    transform: rotate(5deg);
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

img.photo:hover {
    -webkit-transform: scale(1.1) rotate(3deg);
    -moz-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .5);
    position: relative;
    z-index: 5;
}

img.photo.alt {
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    transform: rotate(-2deg);
}

img.photo.alt:hover {
    -webkit-transform: scale(1.1) rotate(-4deg);
    -moz-transform: scale(1.1) rotate(-4deg);
    transform: scale(1.1) rotate(-4deg);
}

img.photo.alignright {
    margin: 0 0 20px 20px;
}

h1, h2, h3, h4 {
    font-family: "verveine", sans-serif !important;
    text-transform: uppercase;
}

h2.entry-title a {
    text-decoration: none !important;
}

span.wpcf7-list-item {
    display: block;
}

.avada-skin-rev {
    border: 0 !important;
}

.button,
.fusion-button,
.slp_ui_button,
.wpcf7-submit,
.wysija-submit {
    background: #e44994 !important;
    border: 0 !important;
    border-radius: 0 !important;
    color: #fff !important;
    cursor: pointer;
    font-family: 'verveine', sans-serif !important;
    font-size: 22px !important;
    text-decoration: none !important;
    text-transform: uppercase !important;

    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}


.button:hover,
.fusion-button:hover,
.slp_ui_button:hover,
.wpcf7-submit:hover,
.wysija-submit:hover {
    background-color: #4e2e77 !important;
    text-decoration: none !important;
}

.fusion-button {
    background-color: #00aeef !important;
}

.fusion-button:hover {
    background-color: #0079c1 !important;
}

/*.footer-logo-column {
    position: absolute;
    top: -71px;
    left: 10px;
}*/

.fusion-footer > footer ul {
    margin-bottom: 20px;
}

.fusion-footer > footer li {
    display: inline-block;
    margin: 5px;
    vertical-align: top;
}

.fusion-footer .fusion-footer-widget-area ul li a:hover {
    color: rgba(255,255,255,.75);
}

/*.fusion-footer .tmbrand a {
    float: left;
}

.fusion-footer .tmbrand span {
    white-space: pre-line;
    display: inherit;
    font-size: 14px;
    text-align: left;
    margin-left: 5px;
}*/

.fusion-blog-archive {
    margin-top: 20px;
}

#content article .fusion-carousel .fusion-carousel-item {
    max-width: 307px !important;
}

#content article .fusion-flexslider {
    float: left;
    margin: 0 1.5em 1.5em 0;
    max-width: 307px;
}

/*.fusion-footer .post-date {
    color: rgba(255,255,255,.75);
    font-size: 80%;
    font-style: italic;
}

.fusion-footer-widget-area {
    overflow: visible;
}

.fusion-footer-widget-area .widget_recent_entries li,
.fusion-footer-widget-area ul li a {
    border-color: rgba(255,255,255,.5) !important;
}*/

.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
    box-shadow: inset 1px 4px 9px -3px;
    border: 0 !important;
}

/*.fusion-logo {
    position: absolute;
    top: 0;
}*/

.fusion-main-menu > ul > li {
    padding-left: 15px;
    padding-right: 15px !important;
}

.fusion-main-menu > ul > li > a {
    text-transform: uppercase;
}

.fusion-main-menu .sub-menu {
    border-bottom-color: #edebeb !important;
    border-bottom-width: 10px !important;
    border-top-color: #edebeb !important;
    border-top-width: 10px !important;
}

.fusion-main-menu .sub-menu li a {
    border: 0 !important;
}

.fusion-portfolio-content h4 {
    display: none;
}

.fusion-portfolio-one .fusion-portfolio-post {
    padding-bottom: 20px;
}

.fusion-portfolio-one-nontext .fusion-image-wrapper {
    max-width: 307px;
}

.fusion-secondary-header {
    border: 0 !important;
}

.fusion-secondary-header a:hover {
    color: rgba(255,255,255,.75) !important;
}

.fusion-separator.sep-double {
    display: none !important;
}

.highlight {
    background: #f5f5f5;
    padding: 0 !important;
}

.highlight .fusion-row {
    padding: 0 20px;
}

.home #main {
    padding-top: 0 !important;
}

.plan-form-button {
    display: none;
}

.portfolio-left {
    float: left;
    width: 27.909090909091%;
}

.portfolio-left .portfolio-trust {
    margin: 20px 0;
}

.portfolio-half .flexslider:not(.tfs-slider){
    float: none;
    width: 100%;
}

.portfolio-half .project-content {
    width: 68%;
}

.project-content .project-description {
    width: 100%;
}

.project-info {
    display: none !important;
}

.rev_slider_wrapper .shadow-left,
.rev_slider_wrapper .shadow-right {
    display: none !important;
    left: -9999px !important;
}

.sidebar .widget h3 {
    line-height: 1;
}

.sidebar .widget ul {
    list-style: square !important;
    padding: 0 0 0 20px !important;
}

.sidebar .widget li {
    display: list-item;
}

.title-sep-container {
    display: none !important;
}

.tp-caption.avada_big_white_text, .avada_big_white_text {
    font-family: 'verveine', sans-serif !important;
    text-shadow: 2px 2px 4px rgba(0,0,0,.75);
}

.wrapper_blank {
    vertical-align: top;
}

#agent-finder {
    width: 24.5% !important;
}

#family-holidays {
    margin-right: 11px;
    width: 74% !important;
}

#featured-items .fusion-portfolio-post {
    max-height: none !important;
    min-height: 400px;
}

#featured-items .fusion-portfolio-content-wrapper {
    min-height: 388px;
}

#find-specialist {
    padding: 20px !important;
}

#find-specialist p {
    margin: 0 !important;
    text-align: center;
}

#home-history * {
    color: #fff;
}

#home-history a:hover {
    color: rgba(255,255,255,.75) !important;
}

#menu-top .link--agent-finder {
    background-color: #4e2e77;
    background-color: rgba(78,46,119, .5);
    color: #fff;
    margin-left: 8px;
    padding: 0 16px;

    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

#menu-top .link--agent-finder:hover {
    background-color: rgba(78,46,119, .75);
}

#plan-trip-finder .plan-form-button a {
    background-color: #e44994;
    color: #fff;
    display: inline-block;
    font-family: 'verveine', sans-serif !important;
    font-size: 22px;
    padding: 10px 5px 10px 10px;
    text-decoration: none;
    text-transform: uppercase;

    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

#plan-trip-finder .plan-form-button a:before {
    font-family: FontAwesome;
    color: #fff;
    content: "\f054";
    display: block;
    float: right;
    font-size: 16px;
    padding-left: 5px;
    vertical-align: middle;
}

#plan-trip-finder .plan-form-button a:hover {
    background-color: #4e2e77;
}

#plan-trip-finder .plan-form-button {
    display: block;
}

#plan-trip-finder .slp_map,
#plan-trip-finder .text_below_map,
#plan-trip-finder .slp_result_email {
    display: none;
}

#plan-trip-form fieldset {
    border-top: 1px solid #aaa;
    padding: 20px 0;
}

#plan-trip-form legend {
    color: #00aeef;
    font-family: 'verveine', sans-serif !important;
    font-size: 28px;
    margin: 0 0 0 -21px;
    padding: 20px;
}

#popmake-1275 .popmake-content p {
    margin: 0 !important;
}

#popmake-1275 .popmake-title {
    display: none;
}

#sidebar {
    margin-top: 20px;
}

/**
 * Store Locator
 */
/* search form */
#sl_div > form {
    margin-bottom: 30px;
}
#sl_div label {
    text-align: left;
    min-width: 10em;
}

#sl_div .slp_search_form .search_box,
#sl_div .slp_search_form .search_box .search_item {
    align-items: center;
}

#sl_div #addy_in_radius {
    display: none;
}
/* results */
#sl_div .results_entry {
    display: flex;
    justify-content: space-between;
}

#sl_div .results_wrapper:hover,
#sl_div .results_entry:hover {
    background: none !important;
    cursor: default !important;
}

#sl_div .results_entry .results_row_left_column {
    flex: 1 1 0;
}

#sl_div .results_entry .results_row_center_column {
    flex: 2 1 0;
}

#sl_div .results_entry .results_row_right_column {
    flex: 1 1 0;
    display: flex;
    flex-flow: column;
    align-items: flex-end;
    justify-content: center;
}

#sl_div .results_entry .sl_info_bubble_main_image {
    max-width: 125px;
}

#sl_div .results_entry .location_name {
    color: #00aeef !important;
    display: block;
    font-family: 'verveine', sans-serif !important;
    font-size: 24px !important;
    text-transform: uppercase;
}
#sl_div .results_entry .location_agency_name {
    display: block;
    margin-bottom: 1em;
}
#sl_div .results_entry .location_description {
    margin-bottom: 1em;
}
#sl_div .slp_result_citystatezip:before {
    color: #00aeef;
    content: "\f041";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    margin-right: 10px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#sl_div .results_row_right_column span {
    display: block;
    margin-bottom: .5em;
}
#sl_div .results_row_right_column span:last-child {
    margin-bottom: 0;
}
#sl_div .results_row_right_column span a {
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    text-shadow: 1px 1px rgba(0,0,0,.4);
    border: 1px solid transparent;
    transition: border-color .3s;
}
#sl_div .results_row_right_column span a:hover {
    border-color: #222;
}
#sl_div .results_row_right_column span a:before {
    color: inherit;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    margin-right: 10px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#sl_div .slp_result_phone a {
    background: #13b5ea;
}
#sl_div .slp_result_phone a[href="tel:"] {
    display: none;
}
#sl_div .slp_result_phone a:before {
    content: "\f095";
}
#sl_div .slp_result_tma_profile_url a {
    background: #8cc63f;
    font-size: 16px;
}
#sl_div .slp_result_tma_profile_url a:before {
    content: "\f0ac";
}
#sl_div .slp_result_tma_profile_url a:after {
    content: "View Profile";
    color: #fff;
}

#sl_div .slp_result_enquire a {
    background: #e44994;
    font-size: 16px;
}
#sl_div .slp_result_enquire a:before {
    content: "\f003";
}

/*@media only screen and (max-width: 800px) {
    .fusion-logo {
        position: relative;
        top: 0;
    }
}*/

/**
 * Destination Grid
*/
#content .destination-grid {
    margin-top: 30px;
}

#content .destination-grid h2 a {
    text-decoration: none;
}

@media only screen and (min-width: 601px) {
    #content .destination-grid .fusion-layout-column {
        margin-bottom: 40px !important;
    }
}
@media only screen and (min-width: 801px) {
    #content .destination-grid .fusion-layout-column {
        margin-bottom: 60px !important;
    }
}

@media only screen and (max-width: 600px) {
    #content .destination-grid .fusion-layout-column {
        width: 100% !important;
    }
}

@media only screen and (min-width: 601px) and (max-width: 800px) {
    #content .destination-grid .fusion-layout-column {
        margin-right: 4% !important;
        width: calc(50% - 2%) !important;
    }
    #content .destination-grid .fusion-layout-column:nth-child(even) {
        margin-right: 0 !important;
    }
}

@media only screen and (max-width: 800px) {
    #content .destination-grid .fusion-title {
        margin-top: 15px !important;
        margin-bottom: 5px !important;
    }
}

/*p .one-half .first {width:50%; float:left;}*/
/*p .one-half .first input {width:50%; float:left;}*/
/*p .one-half .last {width:50%; float:right;}*/

/*.booktable td,*/
/*.booktable th { line-height: 1.2; text-align: left; }*/

/*/!* Turn off top shadow on Revolution Slider *!/*/
/*.rev_slider_wrapper .shadow-left { background-image:none!important;}*/
/*/!* Turn off bottom shadow on Revolution Slider *!/*/
/*.rev_slider_wrapper .shadow-right{ background-image:none!important; }*/

/*.home #main {padding-top: 30px !important;}*/

/*.page-title h1.entry-title {margin-left:30px !important;}*/


/*/!* BEGIN SIDE NAV STYLES *!/*/
/*#menu-left {padding-left:10px;background-color:#1063ab !important;}*/
/*#menu-left.side-nav li {padding-left:10px;}*/
/*#menu-left.side-nav li a {color:#ffffff !important; padding-left:10px; }*/
/*#menu-left.side-nav li:hover a {color:#58C5EF !important;}*/
/*#menu-left.side-nav li a {background-color:#1063ab !important;}*/
/*.side-nav li a {background:none transparent;}*/

/*#wrapper #sidebar .current_page_item > a, #wrapper #sidebar .current-menu-item > a {color:#58C5EF !important;}*/
/*/!* END SIDE NAV STYLES *!/*/

/*/!* BEGIN RELATED-BOX STYLES *!/*/
/*div.related-box {float:right; border:1px solid #D2D3D4; background-color:#ecf8fd; width:240px; height:auto; margin:5px 0px 20px 20px; padding-top:20px;}*/

/*.related-box ul {list-style-type:square !important; margin-top:0px !important;}*/

/*.related-box .fontawesome-icon.circle-yes  {background-color:transparent !important; border:none #006992 !important;}*/

/*.related-box .content-box-heading {margin-bottom:0px !important;}*/

/*.related-box.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon i.small {height:28px !important; line-height:25px !important; color:#006992 !important;}*/

/*/!* END RELATED-BOX STYLES *!/*/

/*/!* BEGIN FOOTER NAV STYLES *!/*/
/*.footer-area ul li a:hover, .footer-area a:hover {color:#58C5EF!important;}*/

/*#black-studio-tinymce-4 ul li a:hover, #black-studio-tinymce-4 a:hover {color:#58C5EF !important;}*/

/*#recent-posts-2 ul li a:hover, #recent-posts-2 a:hover {color:#58C5EF !important;}*/
/*/!* END FOOTER NAV STYLES *!/*/

/*.footer-logo-column {margin-top:0px !important; padding-top:0px !important;}*/